How to install prelude-notify on Debian 9 (Stretch)